.mediaViewInfo {
	--web-view-name: About;
	--web-view-id: About;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: About;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#About {
	position: absolute;
	width: 1920px;
	height: 3014px;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: About;
	--web-view-id: About;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes fadein {

	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}

}
a{
	transition: 0.3s ease;
	position: relative;
	text-decoration: none;
	color: #ffffff;
}

a:after{
	content:"";
	position: absolute;
	background-color:#E0BD04;
	height: 3px;
	width: 100%;
	left: -10;
	opacity: 0%;
	bottom: -10px;

}
a:hover:after{
	width: 100%;
	left: 0;
	opacity: 100%;
	transition: 0.3s;
}
a:link, a:visited {
	color: white;
}

a:hover, a:active {
	color: #ffffff;
	text-decoration-color: #E0BD04;
}
#Path_2 {
	fill: rgba(39,39,39,1);
}
.Path_2 {
	overflow: visible;
	position: absolute;
	width: 1920px;
	height: 3014.304px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Mask_Group_8 {
	position: absolute;
	width: 893px;
	height: 1151px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_49 {
	fill: rgba(128,128,128,1);
}
.Rectangle_49 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 920px;
	left: 0px;
	top: 1083px;
}
#Line_21 {
	fill: transparent;
	stroke: rgba(100,100,100,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_21 {
	overflow: visible;
	position: absolute;
	width: 1085.481px;
	height: 27px;
	left: 584.817px;
	top: 1336.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_15 {
	fill: transparent;
	stroke: rgba(224,189,4,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_15 {
	overflow: visible;
	position: absolute;
	width: 859.481px;
	height: 27px;
	left: 585.259px;
	top: 1336.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_20 {
	fill: transparent;
	stroke: rgba(100,100,100,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_20 {
	overflow: visible;
	position: absolute;
	width: 1085.481px;
	height: 27px;
	left: 585.259px;
	top: 1836.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_19 {
	fill: transparent;
	stroke: rgba(100,100,100,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_19 {
	overflow: visible;
	position: absolute;
	width: 1085.481px;
	height: 27px;
	left: 585.259px;
	top: 1736.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_17 {
	fill: transparent;
	stroke: rgba(100,100,100,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_17 {
	overflow: visible;
	position: absolute;
	width: 1085.481px;
	height: 27px;
	left: 584.817px;
	top: 1636.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_16 {
	fill: transparent;
	stroke: rgba(100,100,100,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_16 {
	overflow: visible;
	position: absolute;
	width: 1085.481px;
	height: 27px;
	left: 585.259px;
	top: 1536.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_18 {
	fill: transparent;
	stroke: rgba(100,100,100,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_18 {
	overflow: visible;
	position: absolute;
	width: 1085.481px;
	height: 27px;
	left: 585.259px;
	top: 1436.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Component_8__19 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1748px;
	top: 38px;
	overflow: visible;
}
#Contact {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_7__18 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1535px;
	top: 38.488px;
	overflow: visible;
}
#About_Me {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_5__16 {
	position: absolute;
	width: 124px;
	height: 37.835px;
	left: 1110px;
	top: 38.438px;
	overflow: visible;
}
#Portofolio {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 37.83462142944336px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_6__19 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1322px;
	top: 38.488px;
	overflow: visible;
}
#Blog {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_13__6 {
	position: absolute;
	width: 127.765px;
	height: 88.184px;
	left: 55.865px;
	top: 21.716px;
	overflow: visible;
	--web-animation: fadein 0.4000000059604645s ease-in-out;
	--web-action-type: page;
	--web-action-target: index.html;
	cursor: pointer;
}
#Danette {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3848,4.2364) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 124px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Abel {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3824,39.8776) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 10px;
	position: absolute;
	overflow: visible;
	width: 126px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Photoshop {
	left: 276.259px;
	top: 1317px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#Illustrator {
	left: 276.259px;
	top: 1415px;
	position: absolute;
	overflow: visible;
	width: 310px;
	height: 43px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#In-Design {
	left: 276.259px;
	top: 1517px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#Premiere_Pro {
	left: 276.259px;
	top: 1615px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#After_Effects {
	left: 276.259px;
	top: 1713px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#Blender {
	left: 276.259px;
	top: 1811px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#Line_9 {
	fill: transparent;
	stroke: rgba(224,189,4,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_9 {
	overflow: visible;
	position: absolute;
	width: 965.962px;
	height: 27px;
	left: 585.259px;
	top: 1436.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_10 {
	fill: transparent;
	stroke: rgba(224,189,4,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_10 {
	overflow: visible;
	position: absolute;
	width: 859.865px;
	height: 27px;
	left: 585.259px;
	top: 1536.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_12 {
	fill: transparent;
	stroke: rgba(224,189,4,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_12 {
	overflow: visible;
	position: absolute;
	width: 529.447px;
	height: 27px;
	left: 585.259px;
	top: 1736.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_13 {
	fill: transparent;
	stroke: rgba(224,189,4,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_13 {
	overflow: visible;
	position: absolute;
	width: 746.189px;
	height: 27px;
	left: 585.259px;
	top: 1836.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_14 {
	fill: transparent;
	stroke: rgba(224,189,4,1);
	stroke-width: 27px;
	stroke-linejoin: miter;
	stroke-linecap: round;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_14 {
	overflow: visible;
	position: absolute;
	width: 643.123px;
	height: 27px;
	left: 585.259px;
	top: 1636.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Misc_Skills {
	left: 107px;
	top: 2065px;
	position: absolute;
	overflow: visible;
	width: 304px;
	height: 140px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 65px;
	color: rgba(224,189,4,1);
}
#SOFTWARE_SKILLS {
	left: 648px;
	top: 1142px;
	position: absolute;
	overflow: visible;
	width: 626px;
	height: 95px;
	text-align: center;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 79px;
	color: rgba(255,255,255,1);
}
#A_Summary {
	left: 1110px;
	top: 398px;
	position: absolute;
	overflow: visible;
	width: 539px;
	height: 106px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 88px;
	color: rgba(255,255,255,1);
}
#About_Myself {
	left: 1110px;
	top: 486px;
	position: absolute;
	overflow: visible;
	width: 648px;
	height: 106px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 88px;
	color: rgba(255,255,255,1);
}
#Hey_im_Danette_Abel_Im_a_Surab {
	left: 1110px;
	top: 592px;
	position: absolute;
	overflow: visible;
	width: 648px;
	height: 161px;
	line-height: 42px;
	margin-top: -7px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: lighter;
	font-size: 28px;
	color: rgba(255,255,255,1);
}
#Prev_Education {
	left: 475px;
	top: 2065px;
	position: absolute;
	overflow: visible;
	width: 304px;
	height: 141px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 66px;
	color: rgba(224,189,4,1);
}
#Senior_High_School {
	left: 475px;
	top: 2337px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#High_School {
	left: 475px;
	top: 2738px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#SMP_Great_Crystal {
	left: 475px;
	top: 2396px;
	position: absolute;
	overflow: visible;
	width: 500px;
	height: 62px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Languages {
	left: 107px;
	top: 2337px;
	position: absolute;
	overflow: hidden;
	width: 310px;
	height: 39px;
	line-height: 35px;
	margin-top: -0.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
#Indonesian {
	left: 123px;
	top: 2418px;
	position: absolute;
	overflow: hidden;
	width: 149px;
	height: 29px;
	line-height: 35px;
	margin-top: -5px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#English {
	left: 131px;
	top: 2490px;
	position: absolute;
	overflow: visible;
	width: 133px;
	height: 36px;
	line-height: 35px;
	margin-top: -5px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#SMA_Bina_Cita_Utama {
	left: 475px;
	top: 2797px;
	position: absolute;
	overflow: hidden;
	width: 660px;
	height: 59px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Surabaya_East_Java {
	left: 475px;
	top: 2458px;
	position: absolute;
	overflow: visible;
	width: 545px;
	height: 39px;
	line-height: 35px;
	margin-top: -5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Palangka_Raya_Central_Kalimant {
	left: 475px;
	top: 2856px;
	position: absolute;
	overflow: visible;
	width: 687px;
	height: 39px;
	line-height: 35px;
	margin-top: -6.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: rgba(255,255,255,1);
}
#Line_22 {
	fill: transparent;
	stroke: rgba(255,255,255,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_22 {
	overflow: visible;
	position: absolute;
	width: 301px;
	height: 1px;
	left: 475px;
	top: 2381px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_23 {
	fill: transparent;
	stroke: rgba(255,255,255,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_23 {
	overflow: visible;
	position: absolute;
	width: 189px;
	height: 1px;
	left: 475px;
	top: 2782px;
	transform: matrix(1,0,0,1,0,0);
}
#Line_24 {
	fill: transparent;
	stroke: rgba(255,255,255,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_24 {
	overflow: visible;
	position: absolute;
	width: 179px;
	height: 1px;
	left: 107px;
	top: 2381px;
	transform: matrix(1,0,0,1,0,0);
}
#n_015_-_2018 {
	left: 1548px;
	top: 2797px;
	position: absolute;
	overflow: visible;
	width: 266px;
	height: 61px;
	text-align: right;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#n_011-2013 {
	left: 1548px;
	top: 2396px;
	position: absolute;
	overflow: visible;
	width: 266px;
	height: 61px;
	text-align: right;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#SMP_Santa_Maria {
	left: 475px;
	top: 2520px;
	position: absolute;
	overflow: visible;
	width: 500px;
	height: 62px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Buntok_Central_Kalimantan {
	left: 475px;
	top: 2582px;
	position: absolute;
	overflow: visible;
	width: 545px;
	height: 39px;
	line-height: 35px;
	margin-top: -5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#n_013-2014 {
	left: 1548px;
	top: 2520px;
	position: absolute;
	overflow: visible;
	width: 266px;
	height: 65px;
	text-align: right;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Rectangle_50 {
	fill: transparent;
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_50 {
	position: absolute;
	overflow: visible;
	width: 179px;
	height: 52px;
	left: 107px;
	top: 2406px;
}
#Rectangle_51 {
	fill: transparent;
	stroke: rgba(112,112,112,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_51 {
	position: absolute;
	overflow: visible;
	width: 179px;
	height: 52px;
	left: 107px;
	top: 2478px;
}